package com.psg.dlsysinfo.dl_sysinfo_server.dto;

import java.util.List;

public class SoftwareSummaryDTO {
    private String softwareName;
    private int totalDevices;
    private List<SoftwareInstanceDTO> instances;

    public String getSoftwareName() {
        return softwareName;
    }

    public void setSoftwareName(String softwareName) {
        this.softwareName = softwareName;
    }

    public int getTotalDevices() {
        return totalDevices;
    }

    public void setTotalDevices(int totalDevices) {
        this.totalDevices = totalDevices;
    }

    public List<SoftwareInstanceDTO> getInstances() {
        return instances;
    }

    public void setInstances(List<SoftwareInstanceDTO> instances) {
        this.instances = instances;
    }
}




